# **SUD_Ottoman_Turkish-BOUN**: SUD treebank conversion for the corpus UD_Ottoman_Turkish-BOUN version 2.14
This treebank was produced automatically from the UD treebank [UD_Ottoman_Turkish-BOUN](https://github.com/UniversalDependencies/UD_Ottoman_Turkish-BOUN/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Ottoman_Turkish-BOUN** and so refers to UD.

---
---
# Summary

An Ottoman Turkish dependency treebank annotated in UD style. Created by [Şaziye Betül Özateş](https://sb-b.github.io/), Tarık Emre Tıraş, Efe Eren Genç from Boğaziçi University, and Esma Fatıma Bilgin Taşdemir from Medeniyet University.

# Introduction

This is an Ottoman Turkish dependency treebank in the Universal Dependencies (UD) annotation style. Ottoman Turkish is one of the historical versions of modern Turkish.
The OTA-BOUN Treebank includes 514 manually annotated sentences from ten different texts by seven different writers. All of the texts are from literature published between 1900 and 1928. 

## References

You can use the following reference for the treebank:

```
@inproceedings{ozates-etal-2024-dependency,
    title = "Dependency Annotation of {O}ttoman {T}urkish with Multilingual {BERT}",
    author = {{\"O}zate{\c{s}}, {\c{S}}aziye  and T{\i}ra{\c{s}}, Tar{\i}k  and Gen{\c{c}}, Efe  and Bilgin Tasdemir, Esma},
    booktitle = "Proceedings of The 18th Linguistic Annotation Workshop (LAW-XVIII)",
    month = mar,
    year = "2024",
    address = "St. Julians, Malta",
    publisher = "Association for Computational Linguistics",
    url = "https://aclanthology.org/2024.law-1.18",
    pages = "188--196",
}
```

# Changelog

* 2024-05-15 v2.14
  * Initial release in Universal Dependencies.

<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.14
License: CC BY-SA 4.0
Includes text: yes
Genre: fiction nonfiction
Lemmas: automatic with corrections
UPOS: automatic with corrections
XPOS: automatic with corrections
Features: automatic
Relations: manual native
Contributors: Özateş, Şaziye Betül; Tıraş, Tarık Emre; Genç, Efe Eren; Bilgin Taşdemir, Esma Fatıma
Contributing: elsewhere
Contact: saziye.ozates@bogazici.edu.tr
===============================================================================
</pre>


